<?php
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="<?php print $language->language ?>" xml:lang="<?php print $language->language ?>" dir="<?php print $language->dir ?>">
    <head profile="http://gmpg.org/xfn/11">
    <?php print $head ?>
        <title><?php print $head_title ?></title>
        <?php print $styles ?>
        <?php print $scripts ?>
        <?php
        global $base_path;
        global $theme_path;
        ?>
        <!--[if IE 6]>
        <?php
        print '<link rel="stylesheet" href="'. $base_path . $theme_path .'css/template.ie6.css" type="text/css" media="screen" />';
        ?>
        <![endif]-->
        <!--[if IE 7]>
        <?php
        print '<link rel="stylesheet" href="'. $base_path . $theme_path .'css/template.ie7.css" type="text/css" media="screen" />';
        ?>
        <![endif]-->
    </head>
    <body>
        <div class="PageBackgroundGradient"></div>
        <div class="PageBackgroundGlare">
            <div class="PageBackgroundGlareImage"></div>
        </div>
        <div class="Main">
            <div class="Sheet">
                <div class="Sheet-tl"></div>
                <div class="Sheet-tr"></div>
                <div class="Sheet-bl"></div>
                <div class="Sheet-br"></div>
                <div class="Sheet-tc"></div>
                <div class="Sheet-bc"></div>
                <div class="Sheet-cl"></div>
                <div class="Sheet-cr"></div>
                <div class="Sheet-cc"></div>
                <div class="Sheet-body">
                    <div class="Header">
                        <div class="Header-png"></div>
                        <div class="Header-jpeg"></div>
                        <div class="logo">
                            <?php
                            global $base_path;
                            print '<h1 id="name-text" class="logo-name"><a href="'. $base_path .'">';
                            print $site_name;
                            print '</a></h1>';
                            if ($site_slogan) {
                                print '<div id="slogan-text" class="logo-text">'. $site_slogan .'</div>';
                            }
                            ?>
                        </div>
                    </div>
                    <div class="nav">
                        <div class="l"></div>
                        <div class="r"></div>
                        <?php if (isset($primary_links)) : ?>
                            <?php print theme('links', $primary_links, array('class' => 'artmenu')) ?>
                        <?php endif; ?>
                    </div>
                    <div class="contentLayout">
                        <div class="content">
                            <div class="Post">
                                <div class="Post-body">
                                    <div class="Post-inner">
                                        <div class="PostContent">
                                            <?php print $breadcrumb; ?>
                                        </div>
                                        <div class="cleared"></div>
                                    </div>
                                </div>
                            </div>
                            <?php if ($mission): print '<div id="mission">'. $mission .'</div>'; endif; ?>
                            <?php if ($show_messages && $messages): print $messages; endif; ?>
                            <?php print $help; ?>
                            <?php if ($title):
                            print '<div class="Post">
                                        <div class="Post-body">
                                            <div class="Post-inner">';
                            endif; ?>
                            <?php if ($tabs): print '<div id="tabs-wrapper" class="clear-block">'; endif; ?>
                            <?php if ($title):
                              print '<h2'. ($tabs ? ' class="PostHeaderIcon-wrapper with-tabs"' : ' class="art-PostHeader"') .'>'. $title .'</h2>';
                            endif; ?>
                            <?php if ($tabs): print $tabs .'</div>'; endif; ?>
                            <?php if ($tabs2): print '<ul class="tabs secondary">'. $tabs2 .'</ul>'; endif; ?>
                            <?php print $content ?>
                            <?php if ($title):
                            print '</div></div></div>';
                            print '<div class="cleared"></div>';
                            endif; ?>
                        </div>
                        <div class="sidebar1">
                            <?php print $sidebar;?>
                        </div>
                    </div>
                    <div class="cleared"></div>
                    <div class="Footer">
                        <div class="Footer-inner">
                          <?php
                            print '<a title="Feed Entries" class="rss-tag-icon" href="'. url('rss.xml') .'">';
                            print '<img alt="feed-image" src="'. $base_path . $theme_path .'/images/livemarks.png" />';
                            print '</a>';
                          ?>

                            <div class="Footer-text">
                                <?php print $footer_message; ?>
                            </div>
                        </div>
                        <div class="Footer-background"></div>
                    </div>
                </div>
            </div>
            <div class="cleared"></div>
            <p class="page-footer">
                Design by
                <a href="http://www.ablewebpro.com/">
                    ablewebpro
                </a>
                | Theme by
                <a href="http://www.zyxware.com">
                    Zyxware
                </a>
            </p>
        </div>
        <?php print $closure; ?>
    </body>
</html>
